package cn.com.qmth.stmms.biz.exam.bean;

import cn.com.qmth.stmms.biz.exam.model.ExamStudent;
import cn.com.qmth.stmms.common.annotation.ExcelField;

public class SubjectSplit {
	@ExcelField(title = "准考证号", align = 2, sort = 1)
	private String examNumber;
	@ExcelField(title = "科目代码", align = 2, sort = 2)
	private String subjectCode;
	@ExcelField(title = "科目名称", align = 2, sort = 3)
	private String subjectName;
	
	private ExamStudent student;

	public String getExamNumber() {
		return examNumber;
	}

	public void setExamNumber(String examNumber) {
		this.examNumber = examNumber;
	}

	public String getSubjectCode() {
		return subjectCode;
	}

	public void setSubjectCode(String subjectCode) {
		this.subjectCode = subjectCode;
	}

	public String getSubjectName() {
		return subjectName;
	}

	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}

	public ExamStudent getStudent() {
		return student;
	}

	public void setStudent(ExamStudent student) {
		this.student = student;
	}

}
